uuid: 04ee8d81-6e8b-4151-8327-383eb19c9da9
langcode: cs
status: true
dependencies:
  config:
    - filter.format.restricted_html
  module:
    - ckeditor
format: restricted_html
editor: ckeditor
settings:
  toolbar:
    rows:
      -
        -
          name: Formátování
          items:
            - Bold
            - Italic
        -
          name: Odkazy
          items:
            - DrupalLink
            - DrupalUnlink
        -
          name: Seznamy
          items:
            - BulletedList
            - NumberedList
        -
          name: Média
          items:
            - Blockquote
            - DrupalImage
        -
          name: Nástroje
          items:
            - Source
  plugins:
    language:
      language_list: un
    stylescombo:
      styles: ''
image_upload:
  status: false
  scheme: public
  directory: inline-images
  max_size: ''
  max_dimensions:
    width: null
    height: null
